Debian Bug report logs - #416985
O: gobo -- Portable Eiffel tools and libraries

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Aníbal Monsalve Salazar <anibal@debian.org>

Date: Sat, 31 Mar 2007 22:24:02 UTC

Severity: normal

Merged with 416959

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Julien Lemoine <speedblue@debian.org>, <wnpp@debian.org>:
Bug#416985; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aníbal Monsalve Salazar <anibal@debian.org>:
New Bug report received and forwarded. Copy sent to Julien Lemoine <speedblue@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aníbal Monsalve Salazar <anibal@debian.org>
To: submit@bugs.debian.org
Subject: O: gobo -- Portable Eiffel tools and libraries
Date: Sun, 1 Apr 2007 08:21:23 +1000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The maintainer of gobo, Julien Lemoine, has orphaned it.

If you want to be the new maintainer, please take it. See
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions about how to adopt a package properly.

Some information about this package:

http://packages.qa.debian.org/gobo

Package: gobo
Binary: gobo, gobo-doc
Version: 3.3-7
Priority: optional
Section: devel
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 4), smarteiffel, dpatch
Architecture: any
Standards-Version: 3.7.2
Format: 1.0
Directory: pool/main/g/gobo
Files:
 b5be4ee39599bf8df8d80fe80443ebc0 578 gobo_3.3-7.dsc
 5a645bed3f3055997773f13fbb64aeea 3176137 gobo_3.3.orig.tar.gz
 abb5ea617a0e3f4d59ab7f81dd10d1fe 8575 gobo_3.3-7.diff.gz

Package: gobo
Priority: optional
Section: devel
Installed-Size: 18520
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: i386
Version: 3.3-7
Replaces: exml, exml-util, ucstring
Depends: libc6 (>= 2.3.6-6), smarteiffel
Filename: pool/main/g/gobo/gobo_3.3-7_i386.deb
Size: 3244366
MD5sum: 97059dd885ff9ae3cb9ccc9487e2b144
SHA1: c8c7842ff0e686b6c9f4633d35ade0758e1c8864
SHA256: 7b770a009853a48fdc7717e8a3de76d795b153a1fd0d3ec39cd3aff315007461
Description: Portable Eiffel tools and libraries
 Gobo Eiffel consists of ten Eiffel libraries :
  kernel, structure, lexical, parse, pattern, regexp, test,
  time , utility and XML Libraries.
 .
 It also provides seven utilities :
   * geant : Gobo Eiffel Ant;
   * gexace : Gobo Eiffel Xace;
   * gelex : Gobo Eiffel Lex;
   * geyacc : Gobo Eiffel Yacc;
   * getest : Gobo Eiffel Test,
   * gepp : Gobo Eiffel Preprocessor;
   * gexmlsplit : Gobo Eiffel XML Splitter.
Tag: devel::library, interface::commandline, role::program, scope::utility

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 31 Mar 2007 19:55:49 +0200
Source: gobo
Binary: gobo-doc gobo
Architecture: source i386 all
Version: 3.3-7
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Julien Lemoine <speedblue@debian.org>
Description: 
 gobo       - Portable Eiffel tools and libraries
 gobo-doc   - Portable Eiffel tools and libraries (Documentation)
Changes: 
 gobo (3.3-7) unstable; urgency=low
 .
   * Orphan package
Files: 
 b5be4ee39599bf8df8d80fe80443ebc0 578 devel optional gobo_3.3-7.dsc
 abb5ea617a0e3f4d59ab7f81dd10d1fe 8575 devel optional gobo_3.3-7.diff.gz
 537d516ce14afc4c9f8d3007c9f131e3 771124 devel optional gobo-doc_3.3-7_all.deb
 97059dd885ff9ae3cb9ccc9487e2b144 3244366 devel optional gobo_3.3-7_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGDqXmc29c8N2YKnURAnBWAJ0X5xLqZcqtrFUFb2CPxJYhHjEK5ACeIuLY
QRaETfYHJvcbZaU43dhpmcI=
=7UkX
-----END PGP SIGNATURE-----

Aníbal Monsalve Salazar
--
http://v7w.com/anibal
[signature.asc (application/pgp-signature, inline)]

Merged 416959 416985. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 31 Mar 2007 23:00:24 GMT) Full text and rfc822 format available.

Merged 416959 416985. Request was from Mohammed Adnène Trojette <adn+deb@diwi.org> to control@bugs.debian.org. (Sat, 31 Mar 2007 23:24:03 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 17:51:17 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Oct 2007 07:32:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:48:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.